Mon, 13 Jul 2020 21:17:41 UTC

Information for RPM module-build-macros-0.1-1.module_el8.1.0+220+122f0349.noarch.rpm

ID90026
Namemodule-build-macros
Version0.1
Release1.module_el8.1.0+220+122f0349
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2019-11-18 15:37:23 GMT
Size7494
d089459b672013a0a3ff448704404ee4
LicenseMIT
Buildrootmodule-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27903-2751
Provides
module-build-macros = 0.1-1.module_el8.1.0+220+122f0349
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules485
Component of
1 through 10 of 10
Buildroot descending sort Created State
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27918-2768 2019-11-18 16:53:35 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27917-2768 2019-11-18 16:52:18 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27916-2764 2019-11-18 16:37:14 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27915-2764 2019-11-18 16:36:10 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27914-2762 2019-11-18 16:22:26 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27913-2762 2019-11-18 16:21:05 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27912-2760 2019-11-18 16:06:39 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27909-2760 2019-11-18 16:05:50 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27908-2755 2019-11-18 15:52:00 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-0de3c7ef-build-27906-2755 2019-11-18 15:50:43 expired